/* stretch it to the page width */
.md-footer-meta__inner {
  margin: 0;
  padding: 0;
  max-width: 100%;
}

.md-content {
  min-height: 50vh;
}

.swp-footer {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 40px;
  width: 100%;
  padding: 20px 20px 0 20px;
  background-color: #2f2e2f;
  color: white !important;
}

.swp-footer-icon {
  img {
    height: 120px;
  }
  display: none;
}

@media (min-width: 1100px) {
  .swp-footer-icon {
    display: block;
  }
  .swp-footer {
    justify-content: center;
  }
}

@media (min-width: 650px) {
  .swp-footer {
    flex-direction: row;
    flex-wrap: wrap;
  }
}

.swp-footer ul.social {
  display: flex;
  flex-direction: row;
  gap: 10px;
  img {
    height: 20px;
  }
}

#footer-products ul {
  columns: 2;
}

.swp-footer ul {
  list-style: none;
}

.swp-footer a {
  color: white !important;
  font-weight: 500;
  text-decoration: none;
}

.swp-footer .swp-footer-heading {
  font-weight: 500 !important;
  font-height: 1.25em !important;
  font-size: 12px !important;

  border-bottom: 2px solid var(--md-accent-fg-color);
}

.swp-footer .section {
  font-size: 10px !important;
  ul {
    margin-left: 0;
    li {
      margin-left: 0;
    }
  }
}
